/* Navigation Links */
#header div.anythingSlider .thumbNav { padding:4px 6px 5px 14px; }

#header div.anythingSlider .thumbNav a {
	background: url(../images/nav.png) no-repeat 0px 5px;
}


/* Active State */
#header div.anythingSlider .thumbNav a.cur {
	background: url(../images/nav_active.png) no-repeat 0px 5px;
}

.content-slide iframe {background:none; padding-bottom:0px;}

.comment-meta {
	padding-top:0px;
}
.commentlist .children li.comment .comment-meta {
	margin-bottom:-10px;
}


.commentlist li li #respond {margin-top:50px;}
